<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>hw5-6</title>
</head>
<body>
    <script>
        const arr = [3,4,5,7,2,1,9];
        var arr2 = [];
        function map(a){
            for(let i = 0; i < arr.length; i++){
                arr2.push(arr[i])
            }
        }
        map(arr);

        console.log(arr2)
    </script>
</body>
</html>